@charset "utf-8";
/* CSS Document */

.parallaxBg {
  height: 400px !important;
  background: rgba(0,0,0,0);	
}

@media (min-width: 1400px) {
.parallaxBg {
  height: 500px !important; }
}
@media (min-width: 2000px) {
.parallaxBg {
  height: 600px !important; }
}


.parallaxBg::after {
  background: rgba(0,0,0,0.25) !important;
}